# Uses of Class
javafx.scene.control.SplitPane.Divider

Packages that use SplitPane.Divider
Package
Description
javafx.scene.control
The JavaFX User Interface Controls (UI Controls or just Controls) are specialized Nodes in the JavaFX Scenegraph especially suited for reuse in many different application contexts.

## Uses of SplitPane.Divider in javafx.scene.control

Methods in javafx.scene.control that return types with arguments of type SplitPane.Divider
Modifier and Type
Method
Description
`ObservableList<SplitPane.Divider>`
SplitPane.`getDividers()`
Returns an unmodifiable list of all the dividers in this SplitPane.